Subject: bug#21668: 25.0.50; auto-revert-test failure on Fedora x86-64

From: Michael Albinus <[email-masked]>
Date: Tue, 27 Oct 2015 10:04:31 +0100

Paul Eggert <[email-masked]> writes:

Hi Paul,

> The auto-revert-test test fails for me routinely.  Not always, though;
> it's not reproducible in general.  Attached is a sample log.  I don't
> want to spend time debugging this myself, but thought that whoever
> wants to know about this test failure should know about it.

I've just committed a patch to auto-revert-tests.el, which fixes a
subtle bug likely related to this problem. Could you, pls, check?

Best regards, Michael.